# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: display.po 1244559 2011-08-03 11:28:40Z scripty $
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:46+0200\n"
"PO-Revision-Date: 2004-11-20 16:49+0200\n"
"Last-Translator: Radostin Radnev <radnev@yahoo.com>\n"
"Language-Team: Bulgarian <dict@linux.zonebg.com>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: display.cpp:44
msgid "Size && Orientation"
msgstr "Разделителна способност"

#: display.cpp:45
msgid "Graphics Adaptor"
msgstr "Видеокарта"

#: display.cpp:46
msgid "3D Options"
msgstr "Настройки за три измерения"

#: display.cpp:47
msgid "Monitor Gamma"
msgstr "Гама корекция"

#: display.cpp:49
msgid "Multiple Monitors"
msgstr "Многомониторен режим"

#: display.cpp:50
msgid "Power Control"
msgstr "Захранване"
